<template>
  <div>
    <h1>Hello World</h1>
    <n-link to="/test">Go to test page</n-link>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator';

@Component({
  layoutProps() {
    return {
      hello: 'world'
    }
  }
})
export default class extends Vue {}
</script>

<style scoped>
</style>
